BCD(6)

NAME
bcd - format input as punch cards
ppt - format input as paper tape
morse - format input as morse code

SYNOPSIS
bcd [string ...]
ppt [string ...]
morse [-s] [string ...]

DESCRIPTION
Bcd, ppt and morse convert command line arguments, if provided, or standard input into a form familiar to old-timers. The -s option for morse produces dots and dashes rather than words.